export interface Lesson {
  id: number;
  course_name: string;
  m_lesson_name: string;
  user_id: number;
  schedule_status: number;
  script_upload_time: number;
  script_confirm_time: number;
  video_capture_time: number;
  video_confirm_time: number;
  script_file: ScriptFileDestination;
  finish_time: number;
  material_file: null;
  capture_file: null;
  advise: null;
  created_at: string;
}

export type ScriptFileDestination = "qq" | "wechat" | "platform";
